/ comp / gb.qt / control / .dblclick
Control.DblClick (gb.qt)
Syntax

    EVENT DblClick ( )

Raised when the user quickly clicks twice on the control.

| This event is raised everywhere in the control, even on internal scrollbars, buttons... This is a low event, as MouseDown and MouseUp, and you usually do not need to use it. Instead you will use a higher level event like Activate. For example, if you want to know if the user double-clicked on an item of a ListView, then you must use the Activate event.